Hi:

I am configuring an install of Ruby for our corporation for all
our sites. Right now I have the 1.6.7 version (2002-03-01) from 
the ruby-lang website.  Should I use this version or get the one 
from CVS (as I have heard that it has fixes in it.)


Thanks

-- 
Jim Freeze
----------
And I heard Jeff exclaim,
As they strolled out of sight,
"Merry Christmas to all --
You take credit cards, right?"
		-- "Outsiders" comic